body            { margin: 0; background-color: black;
                   font: 14px times; color: white; 
                  }
div.hlava     { margin: 0; padding: 0em; 
                  border-bottom: 2px solid #885050; }
				  
a        { color: #e09850; }
a:visited { color: #885050; }		

div.sirka {width: 800px; margin: auto; border: 4px solid #885050;}
				  
div.menu     { width: 12em; margin: 0; padding: 0.5em; float: left;  text-align: left;}
div.menu ol { margin: 0; padding: 0; border: 0; list-style-type: none;
            font: 12px times; }
div.menu p  {color: #885050;}
div.menu ol a { background: url('Tygrs.jpg') left no-repeat; padding-left: 2em; }
div.menu ol a:hover { background: url('Tygrs.jpg') right no-repeat; padding-right: 2em; }

div.telo        { /*height: 1px;*/ padding: 1em;  margin-left: 12em;
                  text-align: justify; border-left: 2px solid #885050;}
				  
h4          {background-color: #885050; margin-bottom: 0.5em; margin-top: 0em;}				  
h3          {text-decoration: underline;}
.center { text-align: center;}

p {margin-left: 0.5em;}
p:first-letter { font-size: 115%; font-weight: bold; text-align: justify; }
p.down:first-letter {font-size: 100%; font-weight:normal;}
p.latin { font-style: italic; }

img   {margin: 0em; border: 0em;}
img.obr {margin: 2em; border: 0em;}

span.new {color: yellow;}
span.date {color: red;}

li.home {margin-bottom: 0.5em; }
